#include "HinderOnCrowAttachStatusEffect.h"

class AKiller;

void UHinderOnCrowAttachStatusEffect::OnKillerSet(AKiller* killer)
{

}

UHinderOnCrowAttachStatusEffect::UHinderOnCrowAttachStatusEffect()
{

}
